Page MenuHomePhabricator

[RfC] What do we want to find out after indexing placeholders?
Closed, ResolvedPublic

Description

We should decide, which numbers we look at and compare before/after indexing the placeholders. What is our measurement of success? Are the numbers we collect sufficient or are should we gather other numbers, too? Which numbers do we already collect?

Additionally to everything we talk about and collect in various places, this is the place to collect results and discussions.

Event Timeline

Lucie created this task.Oct 21 2016, 12:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 21 2016, 12:48 PM
Lucie moved this task from Incoming to Backlog on the ArticlePlaceholder board.Oct 26 2016, 2:16 PM
Lucie moved this task from Backlog to To Do Next on the ArticlePlaceholder board.Oct 28 2016, 10:29 AM

We're looking at:

  • page views
  • clicks on "create" button

Those should all go up.

Lydia_Pintscher closed this task as Resolved.Feb 19 2017, 10:12 AM
Lydia_Pintscher claimed this task.
hoo moved this task from To Do Next to Done on the ArticlePlaceholder board.Apr 3 2017, 3:34 PM